<template>
  <div class="app-personal layout-container">
    <div class="form-block text-center">
      <form>
        <reg-form/>
      </form>
    </div>
  </div>
</template>

<script>
import { mapGetters, mapMutations } from 'vuex';
import RegForm from './_RegForm';

export default {
  name: 'Personal',
  components: { 'reg-form': RegForm }
};
</script>

<style>

</style>
